04-14-2013 10:10 PM
72 123
tools
  1. RamonaDave's Avatar
    I'm not rooted and although not adverse to it, if it's possible to install it without rooting that would be my preference. I did root my wife's Epic failure several years ago succesfully but this is a work phone, not personal so if I have a problem it could cause problems.

    I thought I did download the most recent wallet apk from the XDA thread that was posted earlier in this thread but it came in as a zip file and my phone gave me an error msg. If you could either post the specific instructions or post a link or url that points me there I can probably handle it. I did see a youtube video that seemed overly complex.
    04-02-2013 10:10 PM
  2. yankeesusa's Avatar
    I'm not rooted and although not adverse to it, if it's possible to install it without rooting that would be my preference. I did root my wife's Epic failure several years ago succesfully but this is a work phone, not personal so if I have a problem it could cause problems.

    I thought I did download the most recent wallet apk from the XDA thread that was posted earlier in this thread but it came in as a zip file and my phone gave me an error msg. If you could either post the specific instructions or post a link or url that points me there I can probably handle it. I did see a youtube video that seemed overly complex.
    After the last couple weeks most gwallet apps all got the not available for your phone message. Only way around that for most is too root and install frameworks app. Only other way is to wait till it's officially released for Sprint note 2. I really don't know what the hold up is. I really think it's Sprint doing this so they can introduce their own version.

    Sent from the Beast that is Galaxy Note 2
    04-03-2013 06:11 AM
  3. mbgibbs13's Avatar
    This is ridiculous... It's a shame that we can get this officially supported on one of Android's flagship phones - especially when my wife's 2 year old Nexus S has been rocking GW for, well, 2+ years...
    04-06-2013 08:15 AM
  4. zmann's Avatar
    After the last couple weeks most gwallet apps all got the not available for your phone message. Only way around that for most is too root and install frameworks app. Only other way is to wait till it's officially released for Sprint note 2. I really don't know what the hold up is. I really think it's Sprint doing this so they can introduce their own version.

    Sent from the Beast that is Galaxy Note 2
    Nope,, have gotten replys from Google and it's them,, not sprint.

    Note 2, it's true, ,size is everything!
    04-06-2013 08:35 AM
  5. yankeesusa's Avatar
    Nope,, have gotten replys from Google and it's them,, not sprint.

    Note 2, it's true, ,size is everything!
    At this point, I think it's both Google and Sprint.

    Sent from the Beast that is Galaxy Note 2
    04-06-2013 09:53 AM
  6. zmann's Avatar
    At this point, I think it's both Google and Sprint.

    Sent from the Beast that is Galaxy Note 2
    Hello Chris,Thanks for your email. I understand that you are unable to use Google Wallet.There was a bug related to how the Wallet app showed up in Google Play and some Galaxy Note II users were able to download the app.*If you are referring to not being able to download the Google Wallet mobile app,*I sincerely apologize for the inconvenience this has caused you.*Unfortunately, the Samsung Galaxy Note 2 is not an eligible device for the Google Wallet mobile app.*We strongly discourage gaining system-level "root" access to your phone if you plan to use Google Wallet as*the security layers of your device may be limited.*You may check the link below, from time to time, to keep you updated on the list of devices Google Wallet is currently available.http://support.google.com/wallet/bin...wer=1347934The eligible device list above only applies to devices purchased from the listed carriers next them.*If you have other questions, please reply to this email and I'll be happy to help.Thanks,*GraceThe Google Wallet Team



    Note 2, it's true, ,size is everything!


    Note 2, it's true, ,size is everything!
    04-06-2013 01:17 PM
  7. yankeesusa's Avatar
    This is the answer I got:

    Hello ****,

    Thanks for your email.*I understand*you're*concern why is the Samsung Note II is not supported to use the Google Wallet Mobile app and*we apologize for any inconvenience this may have caused you.

    Unfortunately, we do not have any information as to why the Samsung Note II is not eligible to use the Google Wallet Mobile app.*

    If you have any additional questions, please reply to this email and I'll be happy to help.

    Thanks,*

    John
    The Google Wallet Team

    Sent from the Beast that is Galaxy Note 2
    04-07-2013 01:47 AM
  8. ubigred's Avatar
    Sounds like bull**** to me

    Sent from my SGNote 2!
    zmann and tirith like this.
    04-07-2013 03:56 PM
  9. tirith's Avatar
    As I said, the phone is completely capable. Without hacking my phone to make it work, my gf's s3 was using it no problem and she was making fun of me... So I hacked it.

    ~swyped from a galaxy (note 2) far far away
    04-07-2013 06:32 PM
  10. Mweuch's Avatar
    I rooted my note 2 two days ago and installed Google wallet and still won't work. I am using Macks Allstar rom. I might try different rom later on n see if it will work.
    04-08-2013 08:14 AM
  11. yankeesusa's Avatar
    I rooted my note 2 two days ago and installed Google wallet and still won't work. I am using Macks Allstar romantic. I might try different rom later on n see if it will work.
    Just rooting alone won't allow gwallet to work. You need to install xposed frameworks app and gwallet patch module. That's what worked for me.

    Sent from the Beast that is Galaxy Note 2
    04-08-2013 09:00 AM
  12. Mweuch's Avatar
    Just rooting alone won't allow gwallet to work. You need to install xposed frameworks app and gwallet patch module. That's what worked for me.

    Sent from the Beast that is Galaxy Note 2
    Thanks I might look into that I don't know what is wrong with sprint n Google. Thank you sir!
    04-08-2013 09:21 AM
  13. yankeesusa's Avatar
    Thanks I might look into that I don't know what is wrong with sprint n Google. Thank you sir!
    This link is for frameworks app:
    http://forum.xda-developers.com/show....php?t=1574401

    Then you just need the Google wallet patch module. Just do a search for it on xda. I would give you more links but it's hard to find exact links on my mobile phone with a slow as molasses data speed.

    Sent from the Beast that is Galaxy Note 2
    Mweuch likes this.
    04-08-2013 02:24 PM
  14. Mweuch's Avatar
    This link is for frameworks app:
    [FRAMEWORK ONLY!] Xposed - ROM modding without modifying APKs (2.1.3)(26.02.2013) - xda-developers

    Then you just need the Google wallet patch module. Just do a search for it on xda. I would give you more links but it's hard to find exact links on my mobile phone with a slow as molasses data speed.

    Sent from the Beast that is Galaxy Note 2
    Thank you for your kind help sir! I will try the link u mentioned later on tonight after work. Thanks bunch.
    04-08-2013 03:02 PM
  15. thebizz's Avatar
    I've been trying to get the xposed framework and patch to work for about a week. I have wallet installed but it won't add my cards to the phone. So right now I'm stuck
    04-10-2013 03:17 PM
  16. tirith's Avatar
    Are you getting the device set up error?

    ~swyped from a galaxy (note 2) far far away
    04-10-2013 08:47 PM
  17. Joonam Lee's Avatar
    Are you guys getting a "Device set-up failed" "unable to setup wallet for purchases"?
    04-11-2013 11:14 PM
  18. yankeesusa's Avatar
    Are you guys getting a "Device set-up failed" "unable to setup wallet for purchases"?
    A lot of people recently are getting that error. Are you rooted with a custom rom?

    Sent from the Beast that is Galaxy Note 2
    04-12-2013 05:53 AM
  19. tirith's Avatar
    I was getting it on stock Rom. Now on deodexed stock and same.

    ~swyped from a galaxy (note 2) far far away
    04-12-2013 06:39 AM
  20. yankeesusa's Avatar
    I was getting it on stock Rom. Now on deodexed stock and same.

    ~swyped from a galaxy (note 2) far far away
    Try an odexed stock rooted rom and see if it works. Of course I don't know if it was ruined permanently now. This is just baffling. Mine is still working. I am rooted with stock rom

    Sent from the Beast that is Galaxy Note 2
    04-12-2013 10:52 PM
  21. tirith's Avatar
    Doesn't work with odexed either. That's what I was on when it broke.

    Sent from my SPH-L900 using Tapatalk 2
    04-14-2013 01:30 PM
  22. thebizz's Avatar
    I get no error it just never adds the cards; but then again im impatient and probably have never waited long enough to see.
    04-14-2013 10:10 PM
72 123

Similar Threads

  1. Google voice dosent work with incdoes rom
    By finanandroid in forum Incredible Rooting, ROMs, and Hacks
    Replies: 0
    Last Post: 11-30-2010, 09:47 AM
  2. Fresh... With New OTA...
    By d3xn2o in forum HTC EVO 4G Rooting, ROMs, and Hacks
    Replies: 8
    Last Post: 09-23-2010, 02:43 PM
  3. Titanium Backup not working with latest OTA update?
    By slopokdave in forum HTC EVO 4G
    Replies: 6
    Last Post: 09-23-2010, 11:23 AM
  4. HTC Sense's Twitter integration/Peep working with latest OTA!
    By Caitlyn McKenzie in forum HTC EVO 4G
    Replies: 0
    Last Post: 09-23-2010, 10:53 AM
  5. Post Apps that Work with the OTA Froyo
    By Lummix in forum Verizon Droid Incredible
    Replies: 1
    Last Post: 09-01-2010, 11:09 AM
LINK TO POST COPIED TO CLIPBOARD